<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0f7b4ba88a84c457cdeaf00b480c33fc">
  <dict>
    <!--2020-07-29 10:59:05.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-07-29 10:59:05.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
